Deploy ORES filters to Spanish Wikipedia
Closed, ResolvedPublic

Halfak created this task.Mar 17 2016, 8:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:50 PM
Halfak triaged this task as Lowest priority.Aug 4 2016, 2:22 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptSep 20 2017, 4:58 PM
Oscar added a subscriber: Oscar.Jan 27 2018, 12:07 AM

Hi. I was wondering if you had some specific dates in mind to do the deploy? It happens (@-jem- will correct me if I'm wrong) that our vandalism revert bot still uses the reverted model which has too many false positives and I think deploying this new models would help fine tune the bot. Regards.

The damaging/goodfaith models are already available directly through ORES. I'm aware of that vandal bot issue that is unrelated to this deployment. Is there already a task for tracking the PatruBot issue?

-jem- added a comment.EditedFeb 4 2018, 2:02 PM

@MarcoAurelio, I have to correct you; the bot is using the damaging/goodfaith model since it was set up, which is also the only possibility left, as the reverted model was disabled at the same time. The general impression is that under the new model we have more false positives, which is very unexpected.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 23 2018, 5:59 PM
Halfak renamed this task from Deploy edit quality models for eswiki to Deploy ORES filters to Spanish Wikipedia.Feb 26 2018, 5:22 PM

Would this enable the nice backgrounds on Special:RecentChanges as it's done, ie, on enwiki and wikidata, on supicious edits? Thanks.

Would this enable the nice backgrounds on Special:RecentChanges as it's done, ie, on enwiki and wikidata, on supicious edits? Thanks.

Yes!

Change 414886 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] Enable ORES filters on eswiki

https://gerrit.wikimedia.org/r/414886

I'm going to schedule this for deployment on Thursday March 1 at 00:00-01:00 UTC (i.e. Wednesday afternoon Pacific Time), unless the community would like more time to announce it.

@MarcoAurelio @-jem- does that sound good to you?

@Catrope Unless @-jem- objects, I'm not aware of any blockers to go ahead. Thanks.

awight added a subscriber: awight.Feb 27 2018, 3:13 PM

There are a few untranslated interface strings we need to clean up. The core strings are translated, so it's not terrible: https://translatewiki.net/wiki/Special:Translate?group=ext-ores&language=es&filter=%21translated&action=translate

@awight I'll take a look at those.

They've been all translated in the meanwhile.

Change 414886 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ORES filters on eswiki

https://gerrit.wikimedia.org/r/414886

Mentioned in SAL (#wikimedia-operations) [2018-03-01T00:17:57Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ORES filters on eswiki (T130279) (duration: 01m 14s)

Catrope closed this task as Resolved.Mar 1 2018, 12:20 AM
Catrope claimed this task.